body
{
	font-family: Verdana, Arial;
	color: rgb(0,0,0);
	font-size: 11pt;
	background: #E2DFC0;
	/* margin-top: 0px;
	margin-bottom: 0px; */
    margin: 0 auto;
	margin-left: 0px;
    
}

.header{
    display: flex;
    justify-content: space-between;
}
.navbar{
    background-color: #E8E4CA;
    border: 1px solid #C4BC7B;
    align-items: baseline;
    margin: 0px;
}
.navbar-brand{
    font-family: Verdana, Times;
	color: rgb(208,132,17);
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style : Italic;
	text-align: center;
}
.navbar-toggler{
    color: #C4BC7B;
}
.navbar ul li:hover{
    background-color: #E2DFC0;
}
#path{
    background-color: #E8E4CA;
}
a:link
{
	color: rgb(0,0,0);
}
a:visited
{
	color: rgb(0,0,0); 
} 
a:active 
{
	color: rgb(0,0,0);
}
a:hover 
{
	color: #CC3300;	
}
#banner{
  background-color: #E8E4CA; 
  border-bottom: 2px solid rgb(208,132,17);
}
.carousel-indicators{
    margin-bottom: 5px;
}
.carousel-indicators li{
    width: 10px;
    height: 10px;
    border-radius: 100%;
}
.title h3{
  font-size: 22pt;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px; 
}
.title h1{
   color: #996600;
   font-size: 30px;
}
@media screen and (max-width: 668px){
   .title h1{
   font-size: 25px;
} 
}

.title-underline{
    border: 1px solid #C4BC7B;
    width: 200px;
    margin: 6px auto;
}
#whychooseus{
    background-color: #E8E4CA; 
}
#whychooseus h2{
    font-size: 20px;
    color: #996600;
    font-weight: bold;
}
#whychooseus .row img{
    height: 70px;
    width: 70px; 
}

@media screen and (min-width: 576px) and (max-width: 767px){
    #whychooseus .row img{
    height: 50px;
    width: 70px; 
}
}
#whychooseus h5{
  font-weight: bold;
  font-family: Verdana, Times;
    color: rgb(208,132,17);
    font-size: 12pt;
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: left;
    font-style: normal;
}
#whychooseus p{
  font-size: 12px;
}

.booknow-btn{ 
  background-color: #996600;
}
.booknow-btn a{
  color: whitesmoke;
  text-decoration: none;
}
.booknow-btn:hover a, .booknow-btn a:hover{
  font-size: 20px;
}
#booknow{
    border-radius: 10px;
}
#booknow .modal-bg{
    background-color: #E8E4CA;
}
#booknow h2{
    font-size: 16pt;
    color: #996600; 
    font-weight: 550;
}
#booknow .modal-btn{
    background-color: #996600;
    color: whitesmoke;
}
@media screen and (max-width: 767px) and (min-width: 631px){
    #booknow{
        width: 450px;
        margin: 0 130px;
    }
}
@media screen and (max-width: 630px) and (min-width: 501px){
    #booknow{
        width: 400px;
        margin: 0 100px;
    }
}
@media screen and (max-width: 500px){
    #booknow{
        width: 400px;
        margin-left: 50px;
    }
}
.footer{
    background-color: #DBD6AE;
    border-top: 1px solid #C4BC7B;
    padding: 5px 0px;
}
h1
{
	font-family: Verdana, Helvetica;
	color: #996600;
	font-size: 20pt;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2
{
	font-family: Verdana, Arial, Helvetica;
	color: rgb(0,0,0);
	font-size: 14pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3
{
	font-family: Verdana, Arial, Times;
	color: rgb(0,0,0);
	font-size: 12pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
h4
{
	font-family: Trebuchet MS, Arial, Times;
	color: rgb(0,0,0);
	font-size: 9pt;
	font-weight: 400;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5
{
	font-family: Verdana, Times;
	color: rgb(208,132,17);
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style : Italic;
	text-align: center;
}
h6
{
	font-family: Verdana, Arial, Times;
	color: rgb(0,0,0);
	font-size: 10pt;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 0px;
}
.hotels_in_jaipur{
    background-color: #DBD6AE;
    border: 1px solid #C4BC7B;
}
#title{
    background-color: #E8E4CA;
}
#hotels{
    background-color: #E8E4CA;
}
.card{
    background-color: #E8E4CA;
    border: 1px solid #C4BC7B;
}
.card-body{
    margin: 0px;
    padding: 0px;
    text-decoration: underline;
}
#hotel_card .card-title{
     border-bottom: 1px solid #C4BC7B;
}
.jaipur_tour_packages{
    background-color: #DBD6AE;
    border: 1px solid #C4BC7B;
    border-bottom: 0px;
}
#table1{
    border: 1px solid #C4BC7B;
}
#table1 tr td{
    border: 1px solid #C9C087;
}
#table1 tr a{
    text-decoration: underline;
}
.jaipur_car_rental{
    background-color: #DBD6AE;
    border: 1px solid #C4BC7B;
}
#car_rental a{
    text-decoration: underline;
}
.jaipur_heritage_pinkcity{
    background-color: #DBD6AE;
    border-bottom: 1px solid #C4BC7B;
}
#jaipur_heritage{
    border: 1px solid #C4BC7B;
}
#jaipur_heritage a{
    text-decoration: underline;
}

#table2 .table td{
    border: 1px solid #C9C087;
}
#table2 .table .tr1 td{
    border-top: 0;
}
#table2 .table td a{
    text-decoration: underline;
}
#addhotel{
    background-color: #E8E4CA;
}
.add_hotel{
    background-color: #DBD6AE;
    border: 1px solid #C4BC7B;
}
.add_hotel a{
    text-decoration: underline;
}

#hotels_footer .card-text{
    border-top: 1px solid #C4BC7B;
}
#hotels_footer h3{
    text-decoration: none;
}
#hotels_footer .card-text a{
    text-decoration: underline;
}
.accordion .card-title .d-flex{
    justify-content: space-between;
}
#hotel_image{
    background-color: #DBD6AE;
    border: 1px solid #C9C087;
}
#reservation_table .form{
	background-color:#E8E4CA;
	font-family:Verdana;
	font-size:8pt;
}
#reservation_table{
    border: 1px solid #C4BC7B;
}
#reservation_table tr td{
    border: 1px solid #C9C087;
    padding: 5px;
}
#car_rental_booking_table{
    border: 1px solid #C4BC7B;
    margin-top: 30px;
}
#car_rental_booking_table tr td{
    border: 1px solid #C9C087;
    padding: 5px;
}
#query_form td{
    padding: 8px;
}
#our_websites tr td{
    border: 1px solid #C9C087;
    padding: 5px;
}
#our_websites tr td a{
    text-decoration: underline;
}
#add_hotel tr td{
    padding: 5px;
}
#AutoNumber3 {
    border: 1px solid #C9C087;
}
#AutoNumber3 tr td{
    border: 1px solid #C9C087;
}
#hotels #table1{
    width: 80%;
    margin: 0 auto;
}
#hotels #reservation_table{
    width: 90%;
    margin: 25px auto;
}
#table3{
    border: 1px solid #C4BC7B;
}
#table3 tr td{
    border: 1px solid #C9C087;
    padding: 5px;
}
#table3 td a{
    text-decoration: underline;
}
#restaurants{
    background-color: #E8E4CA;
}
#restaurants_list a{
    text-decoration: underline;
}
.about_restaurant{
   background-color: #DBD6AE;
    border-bottom: 1px solid #C4BC7B;
    border-top: 1px solid #C4BC7B;
}
#restaurant_image{
    background-color: #DBD6AE;
    border: 1px solid #C9C087;
}
.whats-app {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 15px;
    right: 15px;
    border-radius: 40px;
    background-color: limegreen;
    border: 1px solid limegreen;
    color: limegreen;
    text-align: center;
    font-size: 25px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}


#native {
  -webkit-column-width: 230px;
  -moz-column-width: 230px;
  -o-column-width: 230px;
  -ms-column-width: 230px;
  column-width: 230px;
  
  -webkit-column-rule-style: none;
  -moz-column-rule-style: none;
  -o-column-rule-style: none;
  -ms-column-rule-style: none;
  column-rule-style: none;
}